a:link     {color:#000000; text-decoration:underline;}
a:visited  {color:#304030; text-decoration:underline;}
a:active   {color:#000000; text-decoration:none;}
a:hover    {text-decoration:none; background-color:#80a080;}

*{ margin:0; padding:0;}
p{ line-height:160%; margin:8px;}
.subtitle{text-align:right;}

/****************************************** 1-3 */

body#sample1,body#sample2,body#sample3 {
 color:#003000;
 background-color:#90b090;
 background-image:url(../image/gifanime01.gif);
}

body#sample1 h1 ,body#sample2 h1 {
 color:#306030;
 font-size:240%;
 line-height:140%;
 border-bottom: 3px double #030;
 border-right:48px solid #90b090;
 padding:6px 12px;
 margin:20px 8px 12px 8px;
}

body#sample1 h2 ,body#sample2 h2{
 font-size:160%;
 color:#306030;
 line-height:140%;
 border-left: 32px solid #306030;
 margin:40px 16px 24px 16px;
 padding-left: 12px;
 padding-right:12px;
}

/****************************************** 1 */

body#sample1 h1 { margin:16px 8px 16px 260px;}
body#sample1 h2{ margin-left:260px;}
body#sample1 p{ margin-left:260px;}
body#sample1 p.navigation { margin:3em 1em 1em 260px;}

body#sample1{
 background-position:10px 0px; 
 background-repeat:repeat-y;
}

/****************************************** 2 */

body#sample2 p{ margin-left:1%;}
body#sample2 p.navigation{ margin:3em 1em;}

.textbox{
 background-color:#90b090;
 margin:2em 18%;
 padding:0.3em;
}

/****************************************** 3 */
body#sample3 .navigation{
 background-color:#90b090;
 margin-right:90%;
 padding:1em;
 line-height:140%;
}

/****************************************** 4 */

body#sample4 {
 background-color:#FCF3D8;
 background-position:50% 0; 
 background-repeat:repeat-y;
 background-image:url(../gif/test2.gif);
}
body#sample4 h1{
 margin:24px 13% 12px 13%;
 padding:6px 12px;
 color:#444;
 border-bottom:2px solid #F7C050 ;;
 border-left:24px solid #F7C050 ;;
 background-color: #F9E3AD;
}
body#sample4 h2{
 margin:32px 13%;
 color:#666;
 background-color: #F9E3AD;
 padding:5px 18px;
}
body#sample4 p{ margin:24px 12%;}
body#sample4 p.subtitle{ margin:12px 12% 36px 12%;}

body#sample4 p.navigation{margin: 3em 13%;}

